.right-sidebar{
  position: absolute;
  right:-0px;
}

.container-12 .grid-6, .container-16 .grid-8 {
  width:465px !important;
}

li.collapsed, li.expanded {
  list-style-image: none;
}

ul.level1 li {
  zoom:1; /* This forces hasLayout so that the li items don't have random bottom padding */
}

#sidebars {
  position: absolute;
}
